* {
margin:0;
padding:0;
}

body {
font-size:.825em;
color:#ffd700;
background-color:#dcdcdc;
font-family:Arial, Helvetica, sans-serif;
}

a,a:visited {
color:#0196e3;
text-decoration:none;
outline:none;
}

a:hover {
text-decoration:underline;
}

a img {
border:none;
}

h1,h2,h3 {
font-family:Arial, Helvetica, sans-serif;
text-shadow:0 1px 1px #000;
}

h1 {
color:#8b0000;
font-size:3.5em;
text-transform:uppercase;
padding:.5em 0 0;
}

h3 {
color:#b22222;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
font-weight:400;
margin:0 0 1em;
}

h2 {
font-size:2.2em;
font-weight:400;
letter-spacing:.01em;
text-transform:uppercase;
}

p {
line-height:1.5em;
padding-bottom:1em;
}

.line {
height:2px;
background-color:000000;
border-bottom:1px solid #416371;
overflow:hidden;
margin:1em 0;
}

div.article .line {
background-color:#15242a;
border-bottom-color:#204656;
margin:1.3em 0;
}

div.footer .line {
margin:2em 0;
}

div.nav {
background:url(img/gradient_light.jpg) repeat-x 50% 50% #f8f8f8;
position:absolute;
right:0;
top:4em;
border:1px solid #FCFCFC;
-moz-box-shadow:0 1px 1px #333;
-webkit-box-shadow:0 1px 1px #333;
box-shadow:0 1px 1px #333;
padding:0 5px;
}

.clear:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

div.nav ul li {
display:inline;
}

div.nav ul li a,div.nav ul li a:visited {
color:#565656;
display:block;
float:left;
font-size:1.25em;
font-weight:700;
text-shadow:0 1px 1px #FFF;
text-transform:uppercase;
margin:5px 2px;
padding:7px 10px 4px;
}

div.nav ul li a:hover {
text-decoration:none;
background-color:#f0f0f0;
}

div.nav,div.article,div.nav ul li a,div.figure {
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}

#page {
width:960px;
position:relative;
margin:0 auto;
}

div.article {
background-color:#8b0000;
text-shadow:0 2px 0 #000;
margin:3em 0;
padding:20px;
}

div.figure {
border:0 solid #fff;
float:right;
height:300px;
margin-left:15px;
overflow:hidden;
width:500px;
}

div.figure:hover {
-moz-box-shadow:0 0 2px #4D7788;
-webkit-box-shadow:0 0 2px #4D7788;
box-shadow:0 0 2px #4D7788;
}

div.figure img {
margin-left:-60px;
}

div.footer {
margin-bottom:30px;
text-align:center;
font-size:.825em;
}

div.footer p {
margin-bottom:-2.5em;
position:relative;
}

div.footer a,div.footer a:visited {
color:#ccc;
background-color:#213e4a;
display:block;
z-index:100;
position:relative;
padding:2px 4px;
}

div.footer a:hover {
text-decoration:none;
background-color:#142830;
}

div.footer a.by {
float:left;
}

div.footer a.up {
float:right;
}